am-date-picker vulnerabilities

Simple datepicker based on angular material framework

Latest version

0.2.11

First published

4 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
am-date-picker 0.2.11 Latest 29 Dec, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
am-date-picker 0.2.10 28 Dec, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
am-date-picker 0.2.9 27 Dec, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
am-date-picker 0.2.8 27 Dec, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
am-date-picker 0.2.7 27 Dec, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
am-date-picker 0.2.6 27 Dec, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
am-date-picker 0.2.5 27 Dec, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
am-date-picker 0.2.4 27 Dec, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
am-date-picker 0.2.3 27 Dec, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
am-date-picker 0.2.2 27 Dec, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
am-date-picker 0.2.1 27 Dec, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
am-date-picker 0.2.0 27 Dec, 2016 MIT
  • 0 H
  • 0 M
  • 0 L